<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>

<p>
Schedule through May 2026:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                Main          Early walk-
Date            Dance         throughs
                7-10:30pm     7:30-8:15pm

<a id="x2025-05" <!--#if expr="$now=2025-05" -->class="now"<!--#endif -->
>2025-05-06      Lobdell       W20-401
2025-05-13      Lobdell       W20-401
2025-05-20      Lobdell
2025-05-27      ???
</a><a id="x2025-06" <!--#if expr="$now=2025-06" -->class="now"<!--#endif -->
>2025-06-03      Lobdell
2025-06-10      Lobdell
2025-06-17      Lobdell
2025-06-24      Lobdell
</a><a id="x2025-07" <!--#if expr="$now=2025-07" -->class="now"<!--#endif -->
>2025-07-01      Lobdell
2025-07-08      Lobdell
2025-07-15      Lobdell
2025-07-22      Lobdell
2025-07-29      Lobdell
</a><a id="x2025-08" <!--#if expr="$now=2025-08" -->class="now"<!--#endif -->
>2025-08-05      Lobdell
2025-08-12      Lobdell
2025-08-19      ???
2025-08-26      ???
</a><a id="x2025-09" <!--#if expr="$now=2025-09" -->class="now"<!--#endif -->
>2025-09-02      ???
2025-09-09      Lobdell       ???
2025-09-16      Lobdell       ???
2025-09-23      Lobdell       ???
2025-09-30      Lobdell       ???
</a><a id="x2025-10" <!--#if expr="$now=2025-10" -->class="now"<!--#endif -->
>2025-10-07      Lobdell       ??? 
2025-10-14      Lobdell       ???
2025-10-21      Lobdell       ???
2025-10-28      Lobdell       ???
</a><a id="x2025-11" <!--#if expr="$now=2025-11" -->class="now"<!--#endif -->
>2025-11-04      Lobdell       ???
2025-11-11      ???           ???
2025-11-18      Lobdell       ??? 
2025-11-25      Sala          ??? 
</a><a id="x2025-12" <!--#if expr="$now=2025-12" -->class="now"<!--#endif -->
>2025-12-02     Lobdell       ???
2025-12-09     Lobdell       ???
2025-12-16     Lobdell       ???
</a><a id="x2025-01" <!--#if expr="$now=2025-01" -->class="now"<!--#endif -->
>2025-01-06      Lobdell
2025-01-13      Lobdell
2025-01-20      Sala
2025-01-27      Sala
</a><a id="x2025-02" <!--#if expr="$now=2025-02" -->class="now"<!--#endif -->
>2025-02-03      Lobdell       ???
2025-02-10      Lobdell       ???
2025-02-17      Lobdell       ???
2025-02-24      Sala          ???
</a><a id="x2025-03" <!--#if expr="$now=2025-03" -->class="now"<!--#endif -->
>2025-03-03      Sala          ???
2025-03-10      Walker
2025-03-17      Walker
2025-03-24      ???            ???
2025-03-31      Lobdell        ???
</a><a id="x2025-04" <!--#if expr="$now=2025-04" -->class="now"<!--#endif -->
>2025-04-07      Lobdell       ???
2025-04-14      Lobdell       ???
2025-04-21      Lobdell       ???
2025-04-28      Lobdell       ???
</a><a id="x2025-05" <!--#if expr="$now=2025-05" -->class="now"<!--#endif -->
>2025-05-05      Lobdell       ???
2025-05-12      Lobdell       ???
2025-05-19      Lobdell
</a>

</pre>
<!--<p class="small"><a href="schedules/weekly-19.html">Schedule through June 2020</a></p>-->
<p>
<tt>????????? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
<tt>(<span class="red">*</span>) </tt>indicates that the room is subject to change.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
